View Issue Details

IDProjectCategoryView StatusLast Update
0000350CaseTalk ModelerDiagramspublic2016-01-19 13:04
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.3.4 
Target Version8.0Fixed in Version8.6.1 
Summary0000350: Html export rtf + igd + exp
DescriptionThe order of the elements printed should be:
rtf
igd
exp
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2016-01-19 13:03

administrator   ~0000499

Version 8 does not have the option to export the diagram window to HTML.
BCP Software

BCP Software

2016-01-19 13:04

administrator   ~0000500

Opening a diagram, now allows you to export it as a html(+png) file via the Menu 'File\Export\Export Diagram', if you select the 'html' as filetype.

Issue History

Date Modified Username Field Change
2013-10-04 13:14 BCP Software New Issue
2013-10-04 13:14 BCP Software Status new => assigned
2013-10-04 13:14 BCP Software Assigned To => BCP Software
2013-10-09 15:00 BCP Software Status assigned => resolved
2013-10-09 15:00 BCP Software Fixed in Version => 8.0
2013-10-09 15:00 BCP Software Resolution open => fixed
2016-01-19 13:03 BCP Software Note Added: 0000499
2016-01-19 13:03 BCP Software Status resolved => new
2016-01-19 13:04 BCP Software Note Added: 0000500
2016-01-19 13:04 BCP Software Status new => resolved
2016-01-19 13:04 BCP Software Fixed in Version 8.0 => 8.6.1